arthurvasconcelos - vue-izitoast 1.2.1 devDependencies status

Elegant, responsive, flexible and lightweight notification plugin implemented for Vue 2 of iziToast

  • 50 Dependencies total
  • 34 Up to date
  • 0 Pinned, out of date
  • 16 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core
    ^7.5.57.10.47.10.4
    @babel/plugin-proposal-class-properties
      ^7.5.57.10.47.10.4
      @babel/plugin-transform-runtime
        ^7.5.57.10.47.10.4
        @babel/preset-env
          ^7.5.57.10.47.10.4
          @cypress/code-coverage
            ^1.10.03.8.13.8.1
            @storybook/addon-notes
              ^5.1.115.3.196.0.0-alpha.6
              @storybook/vue
                ^5.1.115.3.196.0.0-rc.3
                babel-core
                  ^6.26.36.26.37.0.0-bridge.0
                  babel-eslint
                    ^10.0.210.1.011.0.0-beta.2
                    babel-loader
                      ^8.0.68.1.08.1.0
                      babel-plugin-transform-runtime
                        ^6.23.06.23.07.0.0-beta.3
                        babel-preset-env
                          ^1.7.01.7.07.0.0-beta.3
                          babel-preset-stage-3
                            ^6.24.16.24.17.0.0-beta.3
                            babel-preset-vue
                              ^2.0.22.0.22.0.2
                              chalk
                                ^2.4.24.1.04.1.0
                                compression-webpack-plugin
                                  ^3.0.04.0.04.0.0
                                  cross-env
                                    ^5.2.07.0.27.0.2
                                    cross-spawn
                                      ^6.0.57.0.37.0.3
                                      cypress
                                        ^3.4.14.10.04.10.0
                                        eslint
                                          ^6.2.17.4.07.4.0
                                          eslint-config-prettier
                                            ^6.1.06.11.06.11.0
                                            eslint-friendly-formatter
                                              ^4.0.14.0.14.0.1
                                              eslint-loader
                                                ^3.0.04.0.24.0.2
                                                eslint-plugin-import
                                                  ^2.18.22.22.02.22.0
                                                  eslint-plugin-prettier
                                                    ^3.1.03.1.43.1.4
                                                    friendly-errors-webpack-plugin
                                                      ^1.7.01.7.02.0.0-beta.2
                                                      github-contributors-list
                                                        ^1.2.31.2.41.2.4
                                                        husky
                                                          ^3.0.44.2.54.2.5
                                                          istanbul-lib-coverage
                                                            ^2.0.53.0.03.0.0
                                                            lint-staged
                                                              ^9.2.310.2.1110.2.11
                                                              npm-run-all
                                                                ^4.1.54.1.54.1.5
                                                                nyc
                                                                  ^14.1.115.1.015.1.0
                                                                  ora
                                                                    ^3.4.04.0.44.0.4
                                                                    poi
                                                                      ^12.7.212.8.012.8.0
                                                                      prettier
                                                                        ^1.18.22.0.52.0.5
                                                                        rimraf
                                                                          ^3.0.03.0.23.0.2
                                                                          semver
                                                                            ^6.3.07.3.27.3.2
                                                                            shelljs
                                                                              ^0.8.30.8.40.8.4
                                                                              start-server-and-test
                                                                                ^1.10.01.11.21.11.2
                                                                                uglifyjs-webpack-plugin
                                                                                  ^2.2.02.2.02.2.0
                                                                                  vue
                                                                                    ^2.6.102.6.113.0.0-beta.20
                                                                                    vue-html-loader
                                                                                      ^1.2.41.2.41.2.4
                                                                                      vue-loader
                                                                                        ^15.7.115.9.316.0.0-beta.4
                                                                                        vue-style-loader
                                                                                          ^4.1.24.1.24.1.2
                                                                                          vue-template-compiler
                                                                                            ^2.6.102.6.112.6.11
                                                                                            webpack
                                                                                              ^4.39.24.43.05.0.0-beta.22
                                                                                              webpack-bundle-analyzer
                                                                                                ^3.4.13.8.03.8.0
                                                                                                webpack-cli
                                                                                                  ^3.3.73.3.124.0.0-beta.8
                                                                                                  webpack-dev-middleware
                                                                                                    ^3.7.03.7.24.0.0-rc.2
                                                                                                    webpack-merge
                                                                                                      ^4.2.15.0.95.0.9
                                                                                                      • 50 Dependencies total
                                                                                                      • 34 Up to date
                                                                                                      • 0 Pinned, out of date
                                                                                                      • 16 Out of date